{
    "Object    1" = {elements = ("Object    2"); isa = NSMutableArray; }; 
    "Object    2" = {
        className = InspectorPanel; 
        isa = IMCustomObject; 
        realObject = "Object    3"; 
    }; 
    "Object    3" = {
        delegate = nil; 
        isa = NSApplication; 
        keyWindow = nil; 
        mainMenu = nil; 
        mainWindow = nil; 
        windows = "Object    4"; 
    }; 
    "Object    4" = {
        elements = ("Object    5", "Object    9", "Object   11"); 
        isa = NSMutableArray; 
    }; 
    "Object    5" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        contentView = "Object    6"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object    6" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    5"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object    7" = {elements = (); isa = NSMutableArray; }; 
    "Object    8" = {
        catalogName = System; 
        colorName = controlColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object    9" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        contentView = "Object   10"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object   10" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    9"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object   11" = {
        backgroundColor = "Object    8"; 
        backingType = 1; 
        contentFrame = "{x=504.000000; y=262.000000; width=165.000000; height=333.000000}"; 
        contentView = "Object   12"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = YES; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = IPText; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=165.000000; height=392.000000}"; 
        representedFilename = ""; 
        styleMask = 1; 
        title = Text; 
    }; 
    "Object   12" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=165.000000; height=333.000000}"; 
        frame = "{x=1.000000; y=1.000000; width=165.000000; height=333.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   11"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   13"; 
        superview = nil; 
    }; 
    "Object   13" = {
        elements = (
            "Object   14", 
            "Object   33", 
            "Object   37", 
            "Object   39", 
            "Object   41", 
            "Object   43", 
            "Object   59"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   14" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=48.000000}"; 
        contentView = "Object   16"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=131.000000; width=156.000000; height=48.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Angle; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   15" = {isa = NSFont; name = Helvetica; size = 12.000000; }; 
    "Object   16" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=30.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=30.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   14"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   17"; 
        superview = "Object   14"; 
    }; 
    "Object   17" = {
        elements = ("Object   18", "Object   23", "Object   25", "Object   29"); 
        isa = NSMutableArray; 
    }; 
    "Object   18" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=64.000000; height=16.000000}"; 
        cell = "Object   19"; 
        frame = "{x=68.000000; y=7.000000; width=64.000000; height=16.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSSlider; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
    }; 
    "Object   19" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSSliderCell; 
        knobThickness = 20.000000; 
        maxValue = 360.000000; 
        minValue = 0.000000; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        titleCell = "Object   20"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   20" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   21"; 
        drawsBackground = NO; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = Field; 
        tag = 0; 
        target = nil; 
        textColor = "Object   22"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   21" = {
        catalogName = System; 
        colorName = textBackgroundColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   22" = {
        catalogName = System; 
        colorName = controlTextColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   23" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 2; 
        bounds = "{x=0.000000; y=0.000000; width=44.000000; height=21.000000}"; 
        cell = "Object   24"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=4.000000; y=6.000000; width=44.000000; height=21.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
    }; 
    "Object   24" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   21"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        textColor = "Object   22"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   25" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   26"; 
        frame = "{x=52.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
    }; 
    "Object   26" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   28"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   27"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   27" = {
        isa = NSImage; 
        name = arrowLeft; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   28" = {
        isa = NSImage; 
        name = arrowLeftH; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   29" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   30"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 1; 
    }; 
    "Object   30" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   32"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   31"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   31" = {
        isa = NSImage; 
        name = arrowRight; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   32" = {
        isa = NSImage; 
        name = arrowRightH; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   33" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 9; 
        bounds = "{x=0.000000; y=0.000000; width=104.000000; height=16.000000}"; 
        cell = "Object   34"; 
        frame = "{x=56.000000; y=68.000000; width=104.000000; height=16.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
    }; 
    "Object   34" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   36"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   35"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = "Serial Number"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   35" = {isa = NSImage; name = NSSwitch; }; 
    "Object   36" = {isa = NSImage; name = NSHighlightedSwitch; }; 
    "Object   37" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 9; 
        bounds = "{x=0.000000; y=0.000000; width=100.000000; height=16.000000}"; 
        cell = "Object   38"; 
        frame = "{x=60.000000; y=48.000000; width=100.000000; height=16.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
    }; 
    "Object   38" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   36"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   35"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = "Fit horizontal"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   39" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 9; 
        bounds = "{x=0.000000; y=0.000000; width=104.000000; height=16.000000}"; 
        cell = "Object   40"; 
        frame = "{x=56.000000; y=28.000000; width=104.000000; height=16.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
    }; 
    "Object   40" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   36"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   35"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = "Center vertical"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   41" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 9; 
        bounds = "{x=0.000000; y=0.000000; width=52.000000; height=16.000000}"; 
        cell = "Object   42"; 
        frame = "{x=108.000000; y=8.000000; width=52.000000; height=16.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
    }; 
    "Object   42" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   36"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   35"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = Lock; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   43" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=72.000000}"; 
        contentView = "Object   44"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=259.000000; width=156.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Origin; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   44" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   43"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   45"; 
        superview = "Object   43"; 
    }; 
    "Object   45" = {
        elements = ("Object   46", "Object   48", "Object   50", "Object   52", "Object   54"); 
        isa = NSMutableArray; 
    }; 
    "Object   46" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   47"; 
        frame = "{x=112.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   44"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   44"; 
        tag = 0; 
    }; 
    "Object   47" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   28"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   27"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   48" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   49"; 
        frame = "{x=136.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   44"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   44"; 
        tag = 1; 
    }; 
    "Object   49" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   32"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   31"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   50" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   51"; 
        frame = "{x=112.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   44"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   44"; 
        tag = 0; 
    }; 
    "Object   51" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   28"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   27"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   52" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   53"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   44"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   44"; 
        tag = 1; 
    }; 
    "Object   53" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   32"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   31"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   54" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=102.000000; height=46.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=102.000000; height=21.000000}"; 
        cells = "Object   56"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=4.000000; y=4.000000; width=102.000000; height=46.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   44"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   55"; 
        subviews = "Object    7"; 
        superview = "Object   44"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   55" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   21"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   22"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   56" = {elements = ("Object   57", "Object   58"); isa = NSMutableArray; }; 
    "Object   57" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   21"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   22"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   58" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   21"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 1; 
        target = nil; 
        textColor = "Object   22"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   59" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=72.000000}"; 
        contentView = "Object   60"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=183.000000; width=156.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = "Box Size"; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   60" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   59"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   61"; 
        superview = "Object   59"; 
    }; 
    "Object   61" = {
        elements = ("Object   62", "Object   64", "Object   66", "Object   68", "Object   70"); 
        isa = NSMutableArray; 
    }; 
    "Object   62" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   63"; 
        frame = "{x=112.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   60"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   60"; 
        tag = 0; 
    }; 
    "Object   63" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   28"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   27"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   64" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   65"; 
        frame = "{x=136.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   60"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   60"; 
        tag = 1; 
    }; 
    "Object   65" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   32"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   31"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   66" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   67"; 
        frame = "{x=112.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   60"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   60"; 
        tag = 0; 
    }; 
    "Object   67" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   28"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   27"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   68" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   69"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   60"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   60"; 
        tag = 1; 
    }; 
    "Object   69" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   32"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   31"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   70" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=102.000000; height=46.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=102.000000; height=21.000000}"; 
        cells = "Object   72"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=4.000000; y=4.000000; width=102.000000; height=46.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   60"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   71"; 
        subviews = "Object    7"; 
        superview = "Object   60"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   71" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   21"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   22"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   72" = {elements = ("Object   73", "Object   74"); isa = NSMutableArray; }; 
    "Object   73" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   21"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   22"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   74" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   21"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 1; 
        target = nil; 
        textColor = "Object   22"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   75" = {
        elements = (
            "Object   76", 
            "Object   78", 
            "Object   80", 
            "Object   82", 
            "Object   83", 
            "Object   84", 
            "Object   85", 
            "Object   87", 
            "Object   89", 
            "Object   91", 
            "Object   93", 
            "Object   95", 
            "Object   97", 
            "Object   99", 
            "Object  101", 
            "Object  103", 
            "Object  105", 
            "Object  107", 
            "Object  109", 
            "Object  111", 
            "Object  113", 
            "Object  115", 
            "Object  117", 
            "Object  119", 
            "Object  121", 
            "Object  122", 
            "Object  123", 
            "Object  124", 
            "Object  125", 
            "Object  126", 
            "Object  127", 
            "Object  128"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   76" = {
        destination = "Object   11"; 
        isa = IMOutletConnector; 
        label = "Object   77"; 
        source = "Object    2"; 
    }; 
    "Object   77" = {isa = NSString; string = textWindow; }; 
    "Object   78" = {
        destination = "Object   23"; 
        isa = IMOutletConnector; 
        label = "Object   79"; 
        source = "Object   11"; 
    }; 
    "Object   79" = {isa = NSString; string = angleField; }; 
    "Object   80" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   81"; 
        source = "Object   23"; 
    }; 
    "Object   81" = {isa = NSString; string = "setAngle:"; }; 
    "Object   82" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   81"; 
        source = "Object   25"; 
    }; 
    "Object   83" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   81"; 
        source = "Object   18"; 
    }; 
    "Object   84" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   81"; 
        source = "Object   29"; 
    }; 
    "Object   85" = {
        destination = "Object   18"; 
        isa = IMOutletConnector; 
        label = "Object   86"; 
        source = "Object   11"; 
    }; 
    "Object   86" = {isa = NSString; string = angleSlider; }; 
    "Object   87" = {
        destination = "Object   33"; 
        isa = IMOutletConnector; 
        label = "Object   88"; 
        source = "Object   11"; 
    }; 
    "Object   88" = {isa = NSString; string = serialNumberSwitch; }; 
    "Object   89" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   90"; 
        source = "Object   33"; 
    }; 
    "Object   90" = {isa = NSString; string = "setSerialNumber:"; }; 
    "Object   91" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   92"; 
        source = "Object   39"; 
    }; 
    "Object   92" = {isa = NSString; string = "setCenterVertical:"; }; 
    "Object   93" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   94"; 
        source = "Object   37"; 
    }; 
    "Object   94" = {isa = NSString; string = "setFitHorizontal:"; }; 
    "Object   95" = {
        destination = "Object   39"; 
        isa = IMOutletConnector; 
        label = "Object   96"; 
        source = "Object   11"; 
    }; 
    "Object   96" = {isa = NSString; string = centerVerticalSwitch; }; 
    "Object   97" = {
        destination = "Object   37"; 
        isa = IMOutletConnector; 
        label = "Object   98"; 
        source = "Object   11"; 
    }; 
    "Object   98" = {isa = NSString; string = fitHorizontalSwitch; }; 
    "Object   99" = {
        destination = "Object   41"; 
        isa = IMOutletConnector; 
        label = "Object  100"; 
        source = "Object   11"; 
    }; 
    "Object  100" = {isa = NSString; string = lockSwitch; }; 
    "Object  101" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  102"; 
        source = "Object   41"; 
    }; 
    "Object  102" = {isa = NSString; string = "setLock:"; }; 
    "Object  103" = {
        destination = "Object    2"; 
        isa = IMOutletConnector; 
        label = "Object  104"; 
        source = "Object   23"; 
    }; 
    "Object  104" = {isa = NSString; string = delegate; }; 
    "Object  105" = {
        destination = "Object   57"; 
        isa = IMOutletConnector; 
        label = "Object  106"; 
        source = "Object   11"; 
    }; 
    "Object  106" = {isa = NSString; string = xField; }; 
    "Object  107" = {
        destination = "Object   58"; 
        isa = IMOutletConnector; 
        label = "Object  108"; 
        source = "Object   11"; 
    }; 
    "Object  108" = {isa = NSString; string = yField; }; 
    "Object  109" = {
        destination = "Object   73"; 
        isa = IMOutletConnector; 
        label = "Object  110"; 
        source = "Object   11"; 
    }; 
    "Object  110" = {isa = NSString; string = sizeWidthField; }; 
    "Object  111" = {
        destination = "Object   74"; 
        isa = IMOutletConnector; 
        label = "Object  112"; 
        source = "Object   11"; 
    }; 
    "Object  112" = {isa = NSString; string = sizeHeightField; }; 
    "Object  113" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  114"; 
        source = "Object   57"; 
    }; 
    "Object  114" = {isa = NSString; string = "setPointX:"; }; 
    "Object  115" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  116"; 
        source = "Object   58"; 
    }; 
    "Object  116" = {isa = NSString; string = "setPointY:"; }; 
    "Object  117" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  118"; 
        source = "Object   73"; 
    }; 
    "Object  118" = {isa = NSString; string = "setSizeWidth:"; }; 
    "Object  119" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  120"; 
        source = "Object   74"; 
    }; 
    "Object  120" = {isa = NSString; string = "setSizeHeight:"; }; 
    "Object  121" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  114"; 
        source = "Object   46"; 
    }; 
    "Object  122" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  114"; 
        source = "Object   48"; 
    }; 
    "Object  123" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  116"; 
        source = "Object   50"; 
    }; 
    "Object  124" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  116"; 
        source = "Object   52"; 
    }; 
    "Object  125" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  118"; 
        source = "Object   62"; 
    }; 
    "Object  126" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  118"; 
        source = "Object   64"; 
    }; 
    "Object  127" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  120"; 
        source = "Object   66"; 
    }; 
    "Object  128" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  120"; 
        source = "Object   68"; 
    }; 
    RootObject = {Connections = "Object   75"; Objects = "Object    1"; isa = GMModel; }; 
    TopLevelObjects = (RootObject); 
    Version = 1; 
}
